.ddle-menu {
    background-color: #e8e8e8;
}

.ddle-gris-1 {
    background-color: #f2f2f2;
}

.ddle-gris-2 {
    background-color: #e8e8e8;
}

.border-gris-1 {
    border-color: #000000;
    border-style: solid;
    border-width: 2px;
}

.submenu-redondo {
    border-radius: 50% 50% 50% 50%;
    overflow: hidden;
    height: 150%;
    width: 60%;

}

.elemento-menu:hover img {
    display: block;
}
.elemento-menu:hover p{
    font-size: clamp(4em,5.1em,9em);
}
.elemento-menu img {
    position: absolute;
    margin-left: 20em;
    
    display: none;
}
.elemento-menu-imagen img{
    max-height: clamp(10px, 50px, 200px);
}
.portaretratos{
    max-height: clamp(10px, 100px, 200px);
}

.seccion-dibujo {
    height: 750px;
}

.draggable-ntp {
    max-width: 100px;
    max-height: 100px;
}
.sub-menu-productos a{
    color: #000000;
    font-size: clamp(10px,1.5em,60px);
    
}

body {
    background-color: #e8e8e8;

}